*{
    border: 0;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 100vh;
    font-family: Arial, sans-serif;
    background-color: #f4f4f4;
}

h1{
    margin-bottom: 20px;
    color: #000;
}

button{
    padding: 10px 15px;
    background-color: #28a745;
    color: white;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    font-size: 16px;
    transition: background-color 0.2s;
    margin-left: 29%;
}

button:hover{
    background-color: #218838;
}

.content{
    background: white;
    padding: 20px;
    border-radius: 8px;
    border-color: black;
    box-shadow: 0 0 10px rgba(0,0,0,0.1);
    text-align: center;
}

input{
    width: 100%;
    padding: 8px;
    border: 2px solid gray;
    border-radius: 4px;
    font-size: 16px;
    height: 30px;
}

.predicted{
    margin: 20px 0; 
    font-size: 20px;
    color: #333;
}

main{
    width: fit-content;
    height: fit-content;
    border: 2px solid black;
    padding: 2rem;
    border-radius: 12px;
    box-shadow: 0 4px 12px rgba(31, 28, 182, 0.23);
}